% HG 
% 2/12/2021
%
% Global surface temperature time series shown against time is the temperature
% anomaly relative to the 1951-1980 mean. 
% The series is called GISTEMP after its producer, the NASA, NewYork, USA. 
% https://data.giss.nasa.gov/gistemp/graphs/graph_data/Global_Mean_Estimates_based_on_Land_and_Ocean_Data/graph.txt 
% on 3 January 2018;

clear
close all
clc

load temp_anomalies.mat

figure
plot(years,temp,'o','linewidth',2)
xlabel(' Years ')
title('Global surface temperature anomalies')
set(gca,'FontSize',14,'FontName','helvetica');
grid
axis([1880 2020 -1 1])

